Subject: RE: Attendence
From: Kelly Parker <[email-masked]>
To: Labor Law <[email-masked]>
Cc: Crystal Delang <[email-masked]>, Shelley Mitchell <[email-masked]>, Mike Bishop <[email-masked]>
Date: Wed, 23 Sep 2015 08:36:29 -0400

Angela,

I apologize for not receiving this email.  Could you possibly forward me that email for our records?

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Labor Law [mailto:[email-masked]]
Sent: Wednesday, September 23, 2015 8:35 AM
To: Kelly Parker
Cc: Crystal Delang; Shelley Mitchell; Mike Bishop
Subject: Re: Attendence

The people I emailed about yesterday were Gregory and Melissa. And then I sent a subsequent email about Terrill. I'm not sure what is going on with your email system but I was very clear that Gregory was very intimidating and I don't want him back under any circumstances. If he shows up and makes a scene I will be calling the police immediately! I wish you would get your email system fixed because this is extremely inconvenient!

Sent from my iPhone

On Sep 23, 2015, at 8:17 AM, Kelly Parker <[email-masked]<mailto:[email-masked]>> wrote:
Hi Angela,

I don’t see an email about the below people.  I will have Crystal call them ASAP this morning.  The other two you emailed about yesterday were contacted.

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Labor Law [mailto:[email-masked]]
Sent: Wednesday, September 23, 2015 8:12 AM
To: Kelly Parker
Subject: Re: Attendence

I just want to confirm that you got my email about Gregory, Terrill and Melissa. Have their assignments been ended?

Sent from my iPhone

On Sep 22, 2015, at 1:19 PM, Kelly Parker <[email-masked]<mailto:[email-masked]>> wrote:
Thank you Angela.  We’ll follow up with them.

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Labor Law [mailto:[email-masked]]
Sent: Tuesday, September 22, 2015 12:54 PM
To: Crystal Delang
Cc: Kelly Parker
Subject: Attendence

Shawnta Taylor and Marcades Delapaz did not show up today.